<h1>{{ title }}</h1>

<p>Test</p>
<nav>
  <ul>
    <li><a routerLink="/" routerLinkActive="active">Home</a></li>
    <li><a routerLink="/list" routerLinkActive="active">list légumes</a></li>
    <li><a routerLink="/login" routerLinkActive="active">login</a></li>
    <li><button (click)="logout()">logout</button></li>
  </ul>
</nav>
